﻿.popSelectMemberMainPane {
    background: #FFFFFF;
    border-radius: 8px;
    width: 600px;
    height: 90vh;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    overflow-y: hidden;
    padding: 40px 20px 50px 20px;
}

    .popSelectMemberMainPane.heightFullScreen {
        height: 100vh;
    }

    .popSelectMemberMainPane.widthFullScreen {
        width: 100vw;
    }

    .popSelectMemberMainPane.disableConfirmPane {
        padding-bottom: 10px;
    }

        .popSelectMemberMainPane.disableConfirmPane .searchBarPane {
            margin-bottom: 10px;
        }

        .popSelectMemberMainPane.disableConfirmPane .bottomPane {
            display: none;
        }

        .popSelectMemberMainPane.disableConfirmPane .contactMemberPane {
            height: 100%;
        }

    .popSelectMemberMainPane.transferCall .contactMemberPane {
        margin-top: 10px;
    }

    .popSelectMemberMainPane .tabs {
        position: absolute;
        top: 40px;
        padding: 0 20px;
        box-sizing: border-box;
    }

        .popSelectMemberMainPane .tabs li {
            margin-left: 20px;
            min-width: unset;
        }

    .popSelectMemberMainPane .memeberViewContentPane,
    .popSelectMemberMainPane .memeberViewContentPane > div {
        height: 100%;
    }

    .popSelectMemberMainPane .bottomPane {
        z-index: 1;
        position: absolute;
        bottom: 0;
        left: 0;
        width: calc(100% - 32px);
        height: unset;
        text-align: right;
        background: #FFFFFF;
        /*box-shadow: 0 0 8px 0 rgba(167,167,167,0.50);*/
        border-radius: 0 0 8px 8px;
        margin: 0 16px;
        box-sizing: border-box;
        padding: 15px 0;
    }

    .popSelectMemberMainPane .shadow {
        border-top: 1px solid #dcdcdc;
        border-bottom-color: var(--color_DCDCDC);
    }

    .popSelectMemberMainPane .bottomPane .bottomWording {
        position: absolute;
        left: 15px;
        top: 50%;
        background: #F5F5F5;
        border-radius: 10px;
        font-size: 12px;
        color: #7F7F7F;
        padding: 6px 8px;
        box-sizing: border-box;
        transform: translateY(-50%);
        display: flex;
        align-items: center;
    }

        .popSelectMemberMainPane .bottomPane .bottomWording img {
            width: 14px;
            margin-right: 5px;
        }

    .popSelectMemberMainPane .bottomPane .confirmPane {
        position: relative;
        height: auto;
        margin-right: 4px;
        vertical-align: middle;
        display: inline-block;
    }

    .popSelectMemberMainPane .bottomPane:before {
        content: '';
        width: 0;
        height: 100%;
        display: inline-block;
        vertical-align: middle;
    }


    .popSelectMemberMainPane .bottomPane .confirmPane .cancelSelectMemberBtn {
        border-radius: 15px;
        display: inline-block;
        padding: 0px 16px;
        cursor: pointer;
        font-size: 16px;
        transition: background-color .2s linear;
        line-height: 30px;
        margin: 0 23px 0 0;
        color: #919191;
        height: 30px;
    }

    .popSelectMemberMainPane .bottomPane .confirmPane .confirmSelectMemberBtn {
        border-radius: 15px;
        display: inline-block;
        padding: 0px 16px;
        cursor: pointer;
        font-size: 16px;
        transition: background-color .2s linear;
        line-height: 30px;
        background-color: #FF8A4F;
        background-color: var(--color_FF8A4F);
        color: #FFFFFF;
        height: 30px;
    }

    .popSelectMemberMainPane .bottomPane .confirmPane .cancelSelectMemberBtn:hover {
        background-color: #EBEBEB;
        background-color: var(--color_EBEBEB);
    }

    .popSelectMemberMainPane .bottomPane .confirmSelectMemberBtn:hover {
        background-color: #FF6416;
        background-color: var(--color_FF6416);
    }

    .popSelectMemberMainPane .bottomPane .confirmSelectMemberBtn.disable {
        background-color: #FF8A4F;
        background-color: var(--color_FF8A4F);
        opacity: 0.5;
    }

    .popSelectMemberMainPane .topPane {
        position: absolute;
        width: 100%;
        border: none;
        background: #F5F5F5;
        height: 40px;
        top: 0;
        left: 0;
        border-radius: 8px 8px 0 0;
    }

        .popSelectMemberMainPane .topPane .closeBtn {
            position: absolute;
            top: 50%;
            right: 18px;
            transform: translateY(-50%);
            height: 16px;
            width: 16px;
            opacity: 0.4;
            margin: 0;
            background-image: url(../Images/btn_close_press.png);
            background-position: center center;
            background-repeat: no-repeat;
            background-size: contain;
            cursor: pointer;
        }

        .popSelectMemberMainPane .topPane:before {
            content: '';
            width: 0;
            height: 100%;
            display: inline-block;
            vertical-align: middle;
        }

        .popSelectMemberMainPane .topPane .titlePane {
            position: relative;
            font-size: 16px;
            height: 100%;
            line-height: 40px;
            color: #373737;
            color: var(--color_373737);
            width: auto;
            margin-left: 20px;
            vertical-align: middle;
            display: inline-block;
        }

    .popSelectMemberMainPane .chatBox {
        height: 45px;
        padding: 0 10px;
        position: absolute;
        width: 100%;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }


    .popSelectMemberMainPane .contact,
    .popSelectMemberMainPane .commonGroup,
    .popSelectMemberMainPane .commonContact,
    .popSelectMemberMainPane .exUserMamber,
    .popSelectMemberMainPane .messageFeed,
    .popSelectMemberMainPane .callLog {
        /*width: 33.333333%;*/
        /*height: 100%;*/
        background-color: #fff;
    }

        .popSelectMemberMainPane .contact a,
        .popSelectMemberMainPane .commonGroup a,
        .popSelectMemberMainPane .commonContact a,
        .popSelectMemberMainPane .exUserMamber a,
        .popSelectMemberMainPane .messageFeed a,
        .popSelectMemberMainPane .callLog a {
            /*border-bottom: 2px solid #F0F0F0;*/
            padding: 15px 0 5px 0;
            font-size: 15px;
            line-height: 18px;
            font-weight: normal;
            /*text-align: center;*/
            color: #A7A7A7;
            color: var(--color_A7A7A7);
            display: block;
        }

            .popSelectMemberMainPane .contact a.current,
            .popSelectMemberMainPane .commonGroup a.current,
            .popSelectMemberMainPane .commonContact a.current,
            .popSelectMemberMainPane .exUserMamber a.current,
            .popSelectMemberMainPane .messageFeed a.current,
            .popSelectMemberMainPane .callLog a.current {
                border-bottom: 2px solid #F0F0F0;
                color: #ff8a4f;
                color: var(--color_FF8A4F);
                border-bottom-color: #ff8a4f;
                border-bottom-color: var(--color_FF8A4F);
            }

    .popSelectMemberMainPane .topPane .btn {
        line-height: 22px;
        display: inline-block;
        font-size: 18px;
        cursor: pointer;
        position: absolute;
        margin: 18px 20px 0;
    }

        .popSelectMemberMainPane .topPane .btn.cancelSelectMemberBtn {
            color: #919191;
            color: var(--color_919191);
            left: 0;
        }

            .popSelectMemberMainPane .topPane .btn.cancelSelectMemberBtn:hover {
                color: #5b5b5b;
                color: var(--color_5B5B5B);
            }

        .popSelectMemberMainPane .topPane .btn.confirmSelectMemberBtn {
            color: #FF8A4F;
            color: var(--color_FF8A4F);
            right: 0;
        }

            .popSelectMemberMainPane .topPane .btn.confirmSelectMemberBtn:hover {
                color: #ff6416;
                color: var(--color_FF6416);
            }



.selectMemberViewMainPane {
    height: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    position: relative;
    text-align: center;
    background: #FFFFFF;
}

    .selectMemberViewMainPane .checkBoxPane {
        width: 348px;
    }

        .selectMemberViewMainPane .checkBoxPane .mCheckboxName {
            display: inline-block;
            width: 50px;
            padding: 0 2px 0 6px;
            vertical-align: middle;
            font-size: 14px;
        }

        .selectMemberViewMainPane .checkBoxPane .mCheckbox {
            width: 18px;
            height: 18px;
            display: inline-block;
            vertical-align: middle;
            -webkit-border-radius: 100px;
            -moz-border-radius: 100px;
            border-radius: 100px;
            position: relative;
        }

            .selectMemberViewMainPane .checkBoxPane .mCheckbox label {
                border: 2px solid #FFAB81;
                border-color: var(--color_FFAB81);
                background-position: center center;
                background-repeat: no-repeat;
                background-size: 10px 10px;
                cursor: pointer;
                position: absolute;
                width: 14px;
                height: 14px;
                -webkit-border-radius: 100px;
                -moz-border-radius: 100px;
                border-radius: 100px;
                top: 0;
                left: 0;
                background-color: #fff;
            }

            .selectMemberViewMainPane .checkBoxPane .mCheckbox input[type=checkbox] {
                visibility: hidden;
                padding: 0;
                margin: 0px;
                width: 100%;
                height: 100%;
                position: absolute;
                left: 0;
                top: 0;
            }


    .selectMemberViewMainPane .selectAllPane {
        padding: 10px 0;
        box-sizing: border-box;
        background-color: #FFFFFF;
        /*        border-radius: 0 0 8px 8px;*/
        width: 100%;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        text-align: left;
        display: flex;
        align-items: center;
        border-bottom: 1px solid #DCDCDC;
        border-bottom-color: var(--color_DCDCDC);
    }

        /*checkbox 樣式微調*/
        .selectMemberViewMainPane .selectAllPane .mCheckbox {
            margin: 0 10px;
        }

        .selectMemberViewMainPane .selectAllPane span:nth-child(2) {
            font-size: 12px;
            color: #5B5B5B;
            letter-spacing: 0;
            font-weight: 400;
        }

    .selectMemberViewMainPane .mCheckbox {
        width: 18px;
        height: 18px;
        display: inline-block;
        vertical-align: middle;
        -webkit-border-radius: 50px;
        -moz-border-radius: 50px;
        border-radius: 50px;
        position: relative;
        float: left;
        z-index: 1;
    }

        .selectMemberViewMainPane .mCheckbox .selectAll {
            border-color: #ffab81;
            border-color: var(--color_FFAB81);
            background-color: #ffab81;
            background-color: var(--color_FFAB81);
            background-image: url(../Images/icon_check_press.png);
            background-position: center center;
            background-repeat: no-repeat;
            background-size: 10px 10px;
        }

        .selectMemberViewMainPane .mCheckbox .selectPartial {
            border-color: #ffab81;
            border-color: var(--color_FFAB81);
            background-color: #fff;
            background-image: url(../Images/ic_check_partial.png);
            background-position: center center;
            background-repeat: no-repeat;
            background-size: 10px 10px;
        }

        .selectMemberViewMainPane .mCheckbox label {
            cursor: pointer;
            position: absolute;
            width: 100%;
            height: 100%;
            -webkit-border-radius: 50px;
            -moz-border-radius: 50px;
            border-radius: 50px;
            top: 0;
            left: 0;
            background-color: #fff;
            border: 2px solid #FFAB81;
            border-color: var(--color_FFAB81);
            -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
            background-position: center center;
            background-repeat: no-repeat;
        }

        .selectMemberViewMainPane .mCheckbox .isChecked {
            border-color: #FFAB81;
            border-color: var(--color_FFAB81);
            background-color: #FFAB81;
            background-color: var(--color_FFAB81);
            background-image: url(../Images/icon_check_press.png);
            background-position: center center;
            background-repeat: no-repeat;
            background-size: 10px 10px;
        }

    .selectMemberViewMainPane .canNotEditable .mCheckbox label {
        background-color: #C2C2C2;
        border-color: #C2C2C2;
        cursor: default;
    }

    .selectMemberViewMainPane .searchBarPane {
        position: relative;
        margin-bottom: 10px;
        padding-left: 10px;
        padding-right: 10px;
    }

        .selectMemberViewMainPane .searchBarPane table {
            width: 100%;
            border-collapse: separate;
            border-spacing: 0;
        }

        .selectMemberViewMainPane .searchBarPane .enableSearch {
            width: 79px;
            white-space: nowrap;
            padding-left: 20px;
        }

    .selectMemberViewMainPane .e8dSearchContentEditBox {
        border-radius: 100px;
        -webkit-border-radius: 100px;
        -moz-border-radius: 100px;
        /*width: 461px;*/
        box-sizing: border-box;
    }

.popSelectMemberMainPane.transferCall .e8dSearchContentEditBox {
    width: auto;
}

.selectMemberViewMainPane .e8dSearchContentEditBox.searchDeptEditContentPane {
    margin-top: 18px;
}


.selectMemberViewMainPane .advancedSearchEnable {
    display: inline-block;
    position: relative;
    cursor: pointer;
    /*    float: right;*/
}

    .selectMemberViewMainPane .advancedSearchEnable:hover > span {
        color: #ff8a4f;
        color: var(--color_FF8A4F);
    }

    .selectMemberViewMainPane .advancedSearchEnable > span {
        font-size: 16px;
        line-height: 18px;
        color: #7F7F7F;
        color: var(--color_7F7F7F);
        display: inline-block;
        transition: .2s;
    }

    .selectMemberViewMainPane .advancedSearchEnable .triangle {
        display: inline-block;
        margin-left: 5px;
    }

    .selectMemberViewMainPane .advancedSearchEnable .arrowHl {
        display: none;
    }

    .selectMemberViewMainPane .advancedSearchEnable:hover .arrow {
        display: none;
    }

    .selectMemberViewMainPane .advancedSearchEnable:hover .arrowHl {
        display: block;
    }

    .selectMemberViewMainPane .advancedSearchEnable img {
        width: 10px;
        height: 10px;
        border: none;
        padding: 0;
        margin: 0;
    }

    .selectMemberViewMainPane .advancedSearchEnable.reverse img {
        -webkit-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        transform: rotate(180deg);
    }

    .selectMemberViewMainPane .advancedSearchEnable .searchUnderline {
        width: 0px;
        height: 2px;
        bottom: 0;
        position: absolute;
        background-color: #ff8a4f;
        background-color: var(--color_FF8A4F);
        border-radius: 100px;
    }

.selectMemberViewMainPane .searchResult {
    font-size: 13px;
    color: #5B5B5B;
    color: var(--color_5B5B5B);
}

.selectMemberViewMainPane .advSearchBg {
    width: 250px;
    height: 110px;
    margin: auto;
    margin-top: 100px;
}

.selectMemberViewMainPane .searchSummaryText {
    text-align: left;
    font-size: 13px;
    line-height: 16px;
    color: #5B5B5B;
    color: var(--color_5B5B5B);
    padding: 8px 0 6px;
}

.selectMemberViewMainPane .deptSection {
    border-bottom: 1px solid #DCDCDC;
    border-bottom-color: var(--color_DCDCDC);
    position: relative;
    padding: 10px 10px 10px 30px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    /*margin: 0;*/
    cursor: pointer;
}

    .selectMemberViewMainPane .deptSection:not(.company):hover {
        background-color: #ebebeb;
        background-color: var(--color_EBEBEB);
    }

    .selectMemberViewMainPane .deptSection.parentDept {
        padding-left: 36px;
        border: 0;
    }

    .selectMemberViewMainPane .deptSection .contentBox {
        text-align: left;
    }

        .selectMemberViewMainPane .deptSection .contentBox .deptName {
            font-size: 14px;
            color: #7F7F7F;
            color: var(--color_7F7F7F);
            line-height: 20px;
            margin-left: 10px;
        }

    .selectMemberViewMainPane .deptSection .deptIcon {
        width: 20px;
        height: 20px;
        position: absolute;
        top: 11px;
        left: 11px;
        background-position: center center;
        background-repeat: no-repeat;
        background-size: contain;
        background-image: url(../Images/icon_department.png);
    }

    .selectMemberViewMainPane .deptSection.company {
        cursor: default;
        border: 0;
        /*        margin-top: 10px;*/
    }

        .selectMemberViewMainPane .deptSection.company .deptIcon {
            width: 20px;
            height: 20px;
            background-image: url(../Images/ic_company.png);
        }

        .selectMemberViewMainPane .deptSection.company .deptName {
            color: #5B5B5B;
            color: var(--color_5B5B5B);
        }

    .selectMemberViewMainPane .deptSection.parentDept .deptIcon {
        background-image: url(../Images/btn_previous.png);
        background-repeat: no-repeat;
        background-position: center center;
        background-size: 12px 12px;
        width: 20px;
        height: 20px;
        opacity: 0.7;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 10px;
        right: 0;
        margin: auto 0;
    }

/*選擇成員-可選部門*/
.selectMemberViewMainPane .deptSelectSection,
.selectMemberViewMainPane .deptSelectSectionNotHover {
    border-bottom: 1px solid #DCDCDC;
    border-bottom-color: var(--color_DCDCDC);
    position: relative;
    /*padding: 10px 10px 10px 0px;*/
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    /*margin: 0;*/
    cursor: pointer;
    text-align: left;
}

    .selectMemberViewMainPane .deptSelectSection.parentDept {
        padding-left: 20px;
    }

    .selectMemberViewMainPane .deptSelectSection:not(.company):hover {
        background: #F5F5F5;
    }

    .selectMemberViewMainPane .deptSelectSection .contentBox,
    .selectMemberViewMainPane .deptSelectSectionNotHover .contentBox {
        text-align: left;
        margin-left: 30px;
    }

        .selectMemberViewMainPane .deptSelectSection .contentBox .deptName,
        .selectMemberViewMainPane .deptSelectSectionNotHover .contentBox .deptName {
            font-size: 14px;
            color: #7F7F7F;
            color: var(--color_7F7F7F);
            line-height: 20px;
            margin-left: 10px;
        }

    .selectMemberViewMainPane .deptSelectSection .deptIcon,
    .selectMemberViewMainPane .deptSelectSectionNotHover .deptIcon {
        /*padding:0px 0px 0px 40px;*/
        float: left;
        width: 20px;
        height: 20px;
        position: absolute;
        /*top: 11px;
            left: 11px;*/
        background-position: center center;
        background-repeat: no-repeat;
        background-size: contain;
        background-image: url(../Images/icon_department.png);
    }

    .selectMemberViewMainPane .deptSelectSection.company,
    .selectMemberViewMainPane .deptSelectSectionNotHover.company {
        cursor: default;
    }

        .selectMemberViewMainPane .deptSelectSection.company .deptIcon,
        .selectMemberViewMainPane .deptSelectSectionNotHover.company .deptIcon {
            width: 20px;
            height: 20px;
            background-image: url(../Images/ic_company.png);
        }

        .selectMemberViewMainPane .deptSelectSection.company .deptName,
        .selectMemberViewMainPane .deptSelectSectionNotHover .deptName {
            color: #5B5B5B;
            color: var(--color_5B5B5B);
        }

/*成員列表*/
.selectMemberViewMainPane .memberSection {
    border-bottom: 1px solid #DCDCDC;
    border-bottom-color: var(--color_DCDCDC);
    position: relative;
    padding: 6px 0 7px 86px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    margin: 0;
    cursor: pointer;
    /*background-color: #FFFFFF;*/
}


    .selectMemberViewMainPane .memberSection.hasCallBtn .userName,
    .selectMemberViewMainPane .memberSection.hasCallBtn .deptName {
        max-width: 440px;
    }

    .selectMemberViewMainPane .memberSection.showCallMenu {
        padding-left: 58px;
    }

    .selectMemberViewMainPane .memberSection.isChecked {
        background: none;
        background-color: #FFE5D9;
        background-color: var(--color_FFE5D9);
    }

.selectMemberViewMainPane .deptSelectSection.isChecked,
.selectMemberViewMainPane .deptSelectSectionNotHover.isChecked {
    background: none;
    background-color: #FFE5D9;
    background-color: var(--color_FFE5D9);
}

.selectMemberViewMainPane .memberSection.canNotEditable {
    cursor: default;
}

.selectMemberViewMainPane .sectionCheckBox {
    /*width: 20px;*/
    /*padding: 9px 0;*/
    /*height: 22px;*/
    position: absolute;
    left: 10px;
    top: 22px;
}


.selectMemberViewMainPane .sectionCheckDeptBox {
    position: absolute;
    left: 10px;
    top: 12px;
}

.selectMemberViewMainPane .memberSection.canNotEditable {
    cursor: default;
}

.selectMemberViewMainPane .memberSection .chatManager {
    background-image: url(../Images/mbmngbg.gif);
    background-repeat: no-repeat;
    background-position: center center;
    width: 20px;
    height: 20px;
    display: inline-block;
    position: absolute;
    right: 0px;
    top: 50%;
}

.selectMemberViewMainPane .memberSection.noDeleteBtn {
    padding: 3px 0 3px 38px;
}

.selectMemberViewMainPane .memberSection:hover {
}

.selectMemberViewMainPane .memberSection .iconBox {
    width: auto;
    position: absolute;
    left: 38px;
    top: 11px;
    width: 42px;
    height: 42px;
}

.selectMemberViewMainPane .memberSection.showCallMenu .iconBox {
    left: 10px;
}

.selectMemberViewMainPane .memberSection .iconBox img {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    display: block;
    position: relative;
    zoom: 1;
}

.selectMemberViewMainPane .memberSection .iconBox .userIcon {
    width: 40px;
    height: 40px;
}

.selectMemberViewMainPane .memberSection .iconBox .managerIcon {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 16px;
    height: 16px;
}

.selectMemberViewMainPane .memberSection .onlineStatus {
    width: 16px;
    height: 16px;
    position: absolute;
    right: 1px;
    bottom: 1px;
}

.selectMemberViewMainPane .memberSection .exIconBox {
    width: auto;
    position: absolute;
    left: 38px;
    top: 11px;
}

    .selectMemberViewMainPane .memberSection .exIconBox img {
        width: 40px;
        height: 40px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        display: block;
        position: relative;
        zoom: 1;
    }

.selectMemberViewMainPane .memberSection .contentBox {
    text-align: left;
}


    .selectMemberViewMainPane .memberSection .contentBox .userName {
        height: 18px;
        line-height: 18px;
        position: relative;
        overflow: hidden;
        font-size: 14px;
        color: #373737;
        color: var(--color_373737);
        width: 100%;
        white-space: nowrap;
        -o-text-overflow: ellipsis;
        max-width: 440px;
        text-overflow: ellipsis;
    }

    .selectMemberViewMainPane .memberSection .contentBox .deptName,
    .selectMemberViewMainPane .memberSection .contentBox .lastActiveTime {
        margin-top: 2px;
        height: 14px;
        line-height: 14px;
        position: relative;
        width: 100%;
        overflow: hidden;
        white-space: nowrap;
        -o-text-overflow: ellipsis;
        text-overflow: ellipsis;
        font-size: 12px;
        color: #919191;
        color: var(--color_919191);
        letter-spacing: 0;
    }

    .selectMemberViewMainPane .memberSection .contentBox .lastActiveTime {
        display: inline-block;
        width: auto;
    }

    .selectMemberViewMainPane .memberSection .contentBox .statusContent {
        margin-top: 2px;
        display: inline-block;
        font-size: 12px;
        color: #919191;
        color: var(--color_919191);
        line-height: 14px;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        max-width: 300px;
    }

    .selectMemberViewMainPane .memberSection .contentBox .deptName {
        direction: rtl;
    }

    .selectMemberViewMainPane .memberSection .contentBox .messageFeedName {
        height: 50px;
        line-height: 18px;
        position: relative;
        overflow: hidden;
        font-size: 14px;
        color: #373737;
        color: var(--color_373737);
        width: 100%;
        white-space: nowrap;
        -o-text-overflow: ellipsis;
        text-overflow: ellipsis;
    }

        .selectMemberViewMainPane .memberSection .contentBox .messageFeedName:before {
            content: '';
            width: 0;
            height: 100%;
            display: inline-block;
            vertical-align: middle;
        }

/*部門選單AutoComplete*/
.selectMemberViewMainPane .deptMenuMainPane {
    position: absolute;
    background: #F5F5F5;
    z-index: 2;
    font-size: 13px;
    color: #000000;
    width: 100%;
    top: 26px;
    text-align: left;
    border-radius: 2px 2px 8px 8px;
}

    .selectMemberViewMainPane .deptMenuMainPane .listPane {
        width: 100%;
        height: auto;
        margin-right: 20px;
    }

    .selectMemberViewMainPane .deptMenuMainPane .listItemSection {
        line-height: 28px;
        height: 28px;
        width: 100%;
        padding: 0 10px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        overflow: hidden;
        white-space: nowrap;
        -o-text-overflow: ellipsis;
        text-overflow: ellipsis;
        direction: rtl;
        cursor: pointer;
        color: #7f7f7f;
        color: var(--color_7F7F7F);
    }

        .selectMemberViewMainPane .deptMenuMainPane .listItemSection:last-child {
            margin-bottom: 5px;
        }

        .selectMemberViewMainPane .deptMenuMainPane .listItemSection.itemHoverHighlight {
            background-color: #ebebeb;
            background-color: var(--color_EBEBEB);
        }

    .selectMemberViewMainPane .deptHighlight .contentBlock .contentEditBox,
    .selectMemberViewMainPane .deptMenuMainPane .searchKeyHighlight {
        color: #FF8A4F;
        color: var(--color_FF8A4F);
    }


.selectMemberViewMainPane .deptAutoCompleteSearching {
    position: relative;
}

    .selectMemberViewMainPane .deptAutoCompleteSearching .e8dSearchContentEditBox.searchDeptEditContentPane {
        border-radius: 15px 15px 2px 2px;
    }

/*.selectMemberViewMainPane .e8dSearchContentEditBox:hover {
            padding-right: 0px;
        }*/
/*.selectMemberViewMainPane .e8dSearchContentEditBox {
            padding: 0 0 0 33px;
        }*/
/*.selectMemberViewMainPane .e8dSearchContentEditBox.table {
        width:100%
    }
     .selectMemberViewMainPane .e8dSearchContentEditBox.enableSearch {
        width:100px
    }*/
.selectMemberViewMainPane .noDataReusltBox {
    text-align: center;
    font-size: 13px;
    color: #5B5B5B;
    color: var(--color_5B5B5B);
    margin-top: 99px;
    height: 16px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.selectMemberViewMainPane .errorSearchDescriptionBox {
    display: none;
    position: absolute;
    top: 32px;
    right: 0;
}

    .selectMemberViewMainPane .errorSearchDescriptionBox img {
        width: 14px;
        margin-right: 2px;
        display: inline-block;
        vertical-align: middle;
    }

    .selectMemberViewMainPane .errorSearchDescriptionBox span {
        font-size: 12px;
        color: #FF5252;
        color: var(--color_FF5252);
        line-height: 14px;
        display: inline-block;
        vertical-align: middle;
    }

.selectMemberViewMainPane .errorSearchResult .errorSearchDescriptionBox {
    display: inline-block;
}

.selectMemberViewMainPane .errorSearchResult .searchDeptEditContentPane {
    background-color: #FFE5D9;
    background-color: var(--inputErrorStateColor);
}

.initSelectEmptyMsg {
    display: block;
    text-align: center;
    padding: 5px 0px 0px 0px;
    position: relative;
    top: -5px;
}

    .initSelectEmptyMsg .commonGroup {
        width: 300px;
        height: 200px;
        background-image: url('../Images/img_contact_groups.png');
        background-size: contain;
        margin: auto;
        margin-bottom: 15px;
    }

    .initSelectEmptyMsg .contactPersonal {
        width: 300px;
        height: 200px;
        background-image: url('../Images/img_favorite_contacts.png');
        background-size: contain;
        margin: auto;
        margin-bottom: 15px;
    }

    .initSelectEmptyMsg .contactExternal {
        width: 300px;
        height: 200px;
        background-image: url('../Images/img_k.png');
        background-size: contain;
        margin: 20px auto 15px auto;
    }

    .initSelectEmptyMsg .contactMessageFeed {
        margin-top: 220px;
    }

        .initSelectEmptyMsg .contactMessageFeed + .loadNoDataTip {
            font-size: 16px;
        }

    .initSelectEmptyMsg .loadNoDataTip {
        width: 460px;
        height: 16px;
        font-size: 13px;
        color: #5B5B5B;
        color: var(--color_5B5B5B);
        margin: auto;
        text-align: center;
    }

.selectMemberViewMainPane .deptCheckBox {
    /*width: 33px;
    height: 40px;*/
    padding: 10px 0 10px 10px;
    height: 20px;
    width: 24px;
    float: left;
}

.selectMemberViewMainPane .deptMember {
    margin-left: 40px;
    padding: 10px 10px 0px 0px;
}

.disableDeptIcon {
    padding: 10px 10px 10px 0px;
}

.memberSection.hideCheckBox {
    padding-left: 60px;
    cursor: default;
}

    .memberSection.hideCheckBox .iconBox {
        left: 10px;
    }

.popSelectMemberMainPane .callBtn {
    display: inline-block;
    width: 25px;
    height: 25px;
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    z-index: 1;
}

    .popSelectMemberMainPane .callBtn.showCallMenu {
        z-index: 2;
    }

    .popSelectMemberMainPane .callBtn img {
        width: 8px;
        height: 8px;
        position: absolute;
        right: 0;
        top: 0;
        cursor: pointer;
    }

    .popSelectMemberMainPane .callBtn .callIcon {
        width: 100%;
        height: 100%;
        transition: 0.3s;
        display: inline-block;
        background-position: center center;
        background-repeat: no-repeat;
        background-size: contain;
        background-image: url(../Images/ic_answer_g.png);
    }

    .popSelectMemberMainPane .callBtn:hover .callIcon {
        background-image: url(../Images/ic_answer_g_hl.png);
    }

    .popSelectMemberMainPane .callBtn .e8dToolTip {
        width: 80px;
        height: 132px;
    }

    .popSelectMemberMainPane .callBtn .callMenu {
        display: inline-block;
        right: 0px;
        top: 25px;
        box-shadow: 0 0 4px 0 rgba(0,0,0,0.30);
        background: white;
        position: absolute;
    }



        .popSelectMemberMainPane .callBtn .callMenu .callMenuItem {
            white-space: nowrap;
            font-size: 14px;
            color: #5B5B5B;
            color: var(--color_5B5B5B);
            line-height: 17px;
            padding: 8px 12px;
        }

            .popSelectMemberMainPane .callBtn .callMenu .callMenuItem:hover {
                background-color: #ebebeb;
                background-color: var(--color_EBEBEB);
            }

.popSelectMemberMainPane .memberSection .callInfoPane {
    font-size: 12px;
    color: #919191;
    color: var(--color_919191);
    line-height: 14px;
    letter-spacing: 0;
    margin: 2px 0px;
}

    .popSelectMemberMainPane .memberSection .callInfoPane .callNumber {
        display: inline-block;
        padding-right: 3px;
    }

    .popSelectMemberMainPane .memberSection .callInfoPane .callType {
        display: inline-block;
        padding-left: 3px;
        border-left: 1px solid #919191;
        border-left-color: var(--color_919191);
    }

.popSelectMemberMainPane .memberSection .callTimeInfoPane {
    font-size: 12px;
    color: #919191;
    color: var(--color_919191);
    letter-spacing: 0;
    line-height: 14px;
}

.popSelectMemberMainPane .memberSection .callTime {
    display: inline-block;
    padding-right: 3px;
    border-right: 1px solid #919191;
    border-right-color: var(--color_919191);
}

.popSelectMemberMainPane .memberSection .callStatus {
    display: inline-block;
    padding-left: 3px;
}

.popSelectMemberMainPane .callLogMemberPane {
    margin-top: 15px;
}

.popSelectMemberMainPane .dialingKeyboardBtn {
    background: #FFAB81;
    background-color: var(--color_FFAB81);
    box-shadow: 0 1px 3px 0 rgba(255,171,129,0.55);
    border-radius: 100px;
    width: 50px;
    height: 50px;
    display: inline-block;
    background-image: url(../../EIM/Images/ic_voip_keyboard_w.png);
    background-size: 32px 32px;
    background-repeat: no-repeat;
    background-position: center;
    z-index: 99;
    position: absolute;
    bottom: 70px;
    right: 39px;
    cursor: pointer;
}

.dialingKeyboardMainPane.transferInSelectMember {
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    height: 480px;
}

    .dialingKeyboardMainPane.transferInSelectMember .searchResultPane {
        max-height: 105px;
    }

    .dialingKeyboardMainPane.transferInSelectMember .contentPane {
        height: 161px;
    }

.popSelectMemberMainPane.transferCall {
    width: 60vw;
    height: 90vh;
}

/*SuccessAnimation*/
.successAnimationDiv {
    width: 300px;
    height: 150px;
    padding: 30px 0 30px 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    background-color: white;
}

    .successAnimationDiv .successImgDiv {
        background-image: url("../Images/icon_check03.png");
        background-size: 50px 50px;
        background-repeat: no-repeat;
        width: 50px;
        height: 50px;
        margin: 0 auto;
        position: relative;
    }

    .successAnimationDiv .imgMask {
        width: 50px;
        height: 50px;
        background-color: white;
        position: absolute;
        left: 0px;
    }

    .successAnimationDiv .successMsg {
        text-align: center;
        padding: 20px 0 0 0;
        position: relative;
    }

        .successAnimationDiv .successMsg span {
            font-size: 18px;
            line-height: 18px;
            font-weight: normal;
            color: #696969;
        }


.popSelectMemberMainPane .topTabPane {
    box-sizing: border-box;
    padding-bottom: 15px;
}

    .popSelectMemberMainPane .topTabPane .topTab {
        display: inline-block;
        padding: 15px 0px 5px 0px;
        margin-right: 20px;
        font-size: 16px;
        color: #A7A7A7;
        color: var(--color_A7A7A7);
        text-align: right;
        line-height: 22px;
        cursor: pointer;
        position: relative;
        text-align: center;
    }

        .popSelectMemberMainPane .topTabPane .topTab.nowUse {
            box-sizing: border-box;
            color: #FF8A4F;
            color: var(--color_FF8A4F);
        }

            .popSelectMemberMainPane .topTabPane .topTab.nowUse:hover {
                color: #FF8A4F;
                color: var(--color_FF8A4F);
                /*border-bottom: 2px solid #FF8A4F;
                border-color: var(--color_FF8A4F);*/
            }

        .popSelectMemberMainPane .topTabPane .topTab:hover {
            color: #919191;
            color: var(--color_919191);
            border-color: #919191;
            border-color: var(--color_919191);
        }

        .popSelectMemberMainPane .topTabPane .topTab:active {
            color: #7F7F7F;
            color: var(--color_7F7F7F);
            border-color: #7F7F7F;
            border-color: var(--color_7F7F7F);
        }

        .popSelectMemberMainPane .topTabPane .topTab .tabWithBorderBottomBox {
            position: relative;
            margin-left: 5px;
            display: inline-block;
            line-height: 18px;
            box-sizing: border-box;
            vertical-align: middle;
        }

        .popSelectMemberMainPane .topTabPane .topTab.nowUse .tabWithBorderBottomBox .tabName {
            border-bottom: 0 solid #FF8A4F;
            border-bottom: 0 solid var(--color_FF8A4F);
        }

.popSelectMemberMainPane .nowUse .withBorderBottom {
    height: 5px;
    width: 100%;
    position: absolute;
    bottom: -5px;
    left: 0;
    border-bottom: 2px solid #FF8A4F;
    border-bottom: 2px solid var(--color_FF8A4F);
}

.popSelectMemberMainPane .withCircle {
    border-style: solid;
    border-width: 2px;
    width: 4px;
    height: 4px;
    border-radius: 4px;
    display: inline-block;
    vertical-align: middle;
}

.exportBtn {
    margin: auto 0 auto 12px;
    display: inline-block;
    font-size: 16px;
    color: #FF8A4F;
    color: var(--color_FF8A4F);
    cursor: pointer;
    text-decoration: underline;
    line-height: 22px;
}

.memberSection .delBtn {
    z-index: 2;
    display: block;
    width: 16px;
    height: 16px;
    position: absolute;
    right: 8px;
    /* top: 7px; */
    cursor: pointer;
    /* text-align: center; */
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(../Images/btn_contacts_del.png);
    top: 0;
    bottom: 0;
    margin: auto;
}
